Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Upgrade Installer?

  1. #1
    Default Upgrade Installer?
    I jailbreaked my 1.1.1 iphone and put on installer. it says now that the newest one is installed so it wont let me update?? but the newest one isnt updated?? HELP PLEASE

  2. #2
    What's Jailbreak?
    Join Date
    Jul 2007
    Location
    Metro Atlanta, GA USA
    Posts
    9
    Thanks
    4
    Thanked 2 Times in 2 Posts

    @Portdogmc:

    Did you use iDemocracy to jailbreak? I'm having the exact same problem you've described. I used iDemocracy to jailbreak my 1.1.1 iPhone and after i reinstalled Installer version 2.63, it doesn't give me the option to upgrade to Installer version 3, even after installing Community Sources. I'm at a loss.

  3. #3
    I had the same problem after upgrading to 1.1.1, use my solution found in the following thread link to fix the problem.

    http://modmyi.com/forums/showthread.php?t=11678

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •